.container-home {
    display: flex;
    justify-content: center;
    padding-bottom: 20px;
    width: 100%;
    position: relative;
    top: 0;
    margin-top: 0;
}
.banner-home {
    width: 100vw;
    height: 41.67vw;
    background-image: url("../img/portada-instituto-de-la-vision.svg");
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center; /* Centra verticalmente el contenido */
    justify-content: flex-start; /* Alinea el contenido a la izquierda */
}
.banner-home-box-left {
    width: 585px;
    height: 100%;
    background: rgba(218, 218, 218, 0.5);
    padding: 80px 15px; /* Padding para espacio interno y margen en todos lados */
    margin-left: 10%;
    box-sizing: border-box;
}
.banner-home h1 {
    font-family: "Optima", sans-serif;
    color: #184046;
    font-size: 38spx;
    font-weight: bold;
    margin-bottom: 20px; /* Espacio de 20px debajo del título */
    word-wrap: break-word;
}
.banner-home h2 {
    font-family: "Optima", sans-serif;
    color: #184046;
    font-size: 36px;
    margin-bottom: 0px;
    word-wrap: break-word;
}
.banner-home p {
    font-family: "Optima", sans-serif;
    color: #1d1d1b;
    font-size: 24px;
    font-weight: 600;
    word-wrap: break-word;
}

.banner-home-box-right {
    width: 450px;
    height: 300px;
    background: rgba(255, 255, 255, 0.7);
    padding: 20px 10px;
    margin-top: 55px;
    margin-left: 25%;
    box-sizing: border-box;
    text-align: center;
}
.botonContactoCat {
    font-family: "Optima", sans-serif;
    color: #184046;
    margin-bottom: 10px; /* Espacio de 20px debajo del título */
    padding-left: 30%;
    word-wrap: break-word;
}
@media screen and (max-width: 1366px) {
    .banner-home-box-left {
        margin-left: 5%;
        width: 560px;
        height: 100%;
    }
    .banner-home h1 {
        font-size: 38px;
    }
    .banner-home h2 {
        font-size: 36px;
    }
    .banner-home p {
        font-size: 18px;
    }
    .banner-home-box-right {
        margin-left: 12%;
    }
}
@media screen and (max-width: 1100px){
    .banner-home-box-left {
        padding: 20px 15px; /* Padding para espacio interno y margen en todos lados */

    }
}
@media screen and (max-width: 1020px) {
    .banner-home{
        margin-top: 0px;
    }
    .banner-home h1 {
        font-size: 30px;
    }
    .banner-home h2{
        font-size: 24px;
    }
    .botonContactoCat {
        margin-bottom: 5px; /* Espacio de 20px debajo del título */
    }
}
@media screen and (max-width: 820px) {
    .banner-home-box-left {
        margin-left: 5%;
        width: 460px;
        height: 100%;
    }
    .banner-home h1 {
        font-size: 24px;
    }
    .banner-home h2 {
        font-size: 24px;
    }
    .banner-home p {
        font-size: 18px;
    }
    .banner-home-box-right {
        margin-left: 9%;
    }
}
@media screen and (max-width: 450px) {
    .banner-home h1 {
        font-size: 24px;
    }
    .banner-home h2 {
        font-size: 18px;
    }
    .banner-home p {
        font-size: 12px;
    }
    .banner-home-box-right {
        margin-left: 9%;
    }
}
@media (max-width: 764px) {
    .banner-home {
        flex-direction: column; 
        align-items: center; 
        justify-content: center; 
        height: auto; 
    }
    .banner-home-box-left {
        width: 90%; 
        margin-left: 0; 
        padding: 20px 10px; 
        margin-bottom: 20px; 
        height: 200px;
    }
    .banner-home-box-right {
        width: 90%; 
        margin-left: 0; 
        margin-top: 0; 
    }
    .banner-home h1,
    .banner-home h2,
    .banner-home p {
        text-align: center; 
    }
    .botonContactoCat {
        padding-left: 0; /* Elimina el padding a la izquierda */
    }
}
button {
    background-color: #0C8195;
    border: none;
    color: white;
    padding: 10px 20px; /* Ajusta el padding según necesites */
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 10px;
    display: inline-flex;
    align-items: center;       /* Centra verticalmente el contenido */
    justify-content: center;    /* Centra horizontalmente el contenido */
    gap: 8px;
    font-size: 16px;
  }
  #FrmLogin {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px; /* Espacio de 5px entre cada elemento */
    margin: 0 auto;
    width: 100%; /* Ajusta el ancho si es necesario */
    max-width: 300px; /* Ancho máximo para el formulario */
  }
  
  #FrmLogin label,
  #FrmLogin input,
  #FrmLogin button {
    width: 100%;
  }
  
  #FrmLogin input {
    padding: 8px;
    font-size: 16px;
  }
  
  #FrmLogin button {
    padding: 10px;
    font-size: 16px;
    background-color: #0C8195; /* Color de fondo del botón */
    color: white;
    border: none;
    cursor: pointer;
  }
  
  #FrmLogin button i {
    margin-right: 5px; /* Espacio entre el icono y el texto */
  }